:root {
  --main-color: #f0525b;
  --bg-color: #f3f4f8;
  --text-color: #02112e;
}

* {
  margin: 0;
  padding: 0;
  font-family: "Afacad Flux", serif;
  text-decoration: none;
  list-style: none;
}

header {
  width: 100%;
  color: #fff;
  background: #000000;
  backdrop-filter: blur(10px);
  z-index: 1000;
  position: relative;
}
.topbar {
  display: flex;
  padding: 5px 10%;
  border-bottom: 1px solid #ffffff65;
  align-items: center;
  justify-content: space-between;
}
.topbar .top-continfo {
  display: flex;
}
.topbar .top-continfo .topinfo {
  display: flex;
  align-items: center;
  margin-right: 15px;
}
.topbar .top-continfo .topinfo .fa-solid {
  padding-right: 5px;
}

.topbar .top-social ul {
  display: flex;
}
.topbar .top-social ul li {
  padding-left: 10px;
  transition: 0.3s ease;
  cursor: pointer;
}
.topbar .top-social ul li:hover {
  color: var(--main-color);
}
.menu {
  display: flex;
  padding: 8px 10%;
  align-items: center;
  justify-content: space-between;
  position: relative;
  height: 50px;
}
.navbar {
  display: flex;
  align-items: center;
  justify-content: end;
  width: 100%;
}

.menu .fa-solid,
.topbar .fa-solid{
  display: none;
}
.navlinks ul {
  display: flex;
}
.navlinks ul li {
  padding-right: 15px;
}
.navlinks ul li a {
  color: #fff;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 600;
  transition: 0.5s;
}
.navlinks ul li a:hover {
  color: var(--main-color);
}
.btn1 {
  border: 2px solid var(--main-color);
  border-radius: 20px;
  padding: 4px 15px;
  margin-left: 10px;
  background: transparent;
  font-size: 18px;
  cursor: pointer;
  transition: 0.5s ease;
}
.btn1 a {
  font-size: 18px;
  color: var(--main-color);
  font-weight: 600;
  transition: 0.5s ease;
}
.btn1:hover {
  color: #fff;
  background: var(--main-color);
}
.btn1:hover a {
  color: #fff;
}

.hero {
  /* position: relative; */
  width: 100%;
  height: 110vh;
  background: linear-gradient(to top, #000000c0, #0000009d),
    url(/Images/bg.jpg) no-repeat;
  background-size: cover;
    z-index: -1;
}
.hero-warpper {
  display: flex;
  padding: 0 10%;
  align-items: center;
  position: relative;
  justify-content: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  gap: 50px;
}
.hero-image img {
  width: 300px;
}
.hero-content {
  width: 450px;
  color: #fff;
}
.hero-content h1 {
  font-size: 50px;
}
.hero-content p {
  font-size: 20px;
  margin: 20px 0;
}
.btn2 {
  border: 2px solid var(--main-color);
  border-radius: 20px;
  padding: 5px 15px;
  background: var(--main-color);
  font-size: 18px;
  cursor: pointer;
  transition: 0.5s ease;
}
.btn2 a {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  transition: 0.5s ease;
}
.btn2:hover {
  background: #fff;
}
.btn2:hover a {
  color: var(--main-color);
}
.features {
  width: 100%;
  background: var(--bg-color);
  min-height: 100vh;
}
.feature {
  margin: 0 10%;
  display: flex;
  position: relative;
}

.feature-content {
  width: 90%;
  margin: auto;
  padding: 50px;
  padding-bottom: 100px;
  position: absolute;
  background: #fff;
  border-radius: 15px;
  top: -220px;
}
.feature-heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 1px solid #00000059;
  margin-bottom: 20px;
}
.feature-heading h1 {
  font-size: 50px;
}
.feature-items {
  display: flex;
  position: relative;
}
.feature-item {
  flex-basis: 24%;
  background: var(--bg-color);
  padding: 0 15px 40px;
  border-radius: 10px;
  box-shadow: 0 0 10px #00000053;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
  position: relative;
  margin: 15px;
}
.feature-item .fa-solid {
  color: var(--main-color);
  font-size: 60px;
  background: #fff;
  padding: 30px 20px 40px 20px;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
}

.feature-item.even .fa-solid {
  color: #000;
  font-size: 60px;
  background: #fff;
  padding: 30px 20px 40px 20px;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
}

.feature-item h4 {
  margin: 10px 0;
  font-size: 18px;
}
.feature-item h2 {
  margin: 10px 0;
  font-size: 30px;
}
.feature-item button {
  border: none;
  cursor: pointer;
}
.feature-item .btn .fa-solid {
  color: #fff;
  font-size: 20px;
  background: var(--main-color);
  border-radius: 3px;
  padding: 12px;
  position: absolute;
  box-shadow: 0 0 10px #00000038;
  left: 50%;
  bottom: -20px;
  transform: translateX(-50%);
}
.feature-item .btn-2 .fa-solid {
  color: #fff;
  font-size: 20px;
  background: #000;
  border-radius: 3px;
  padding: 12px;
  position: absolute;
  box-shadow: 0 0 10px #00000038;
  left: 50%;
  bottom: -20px;
  transform: translateX(-50%);
}
.feature-content2 {
  margin: 400px 0 100px 0;
  display: flex;
}
.feature-img {
  width: 40%;
  padding: 20px;
  position: relative;
}
.feature-img::after {
  content: "";
  position: absolute;
  background: url(/Images/img1-1024x683.jpg) center;
  background-size: cover;
  border: 10px solid #fff;
  border-radius: 30px;
  width: 250px;
  height: 160px;
  bottom: -50px;
  right: -50px;
}
.feature-img img {
  width: 100%;
  box-shadow: 0 0 10px #00000029;
  border-radius: 15px;
}
.feature-text {
  width: 60%;
  padding-left: 120px;
  padding-right: 50px;
  display: flex;
  flex-direction: column;
  place-content: center;
}
.feature-text h1 {
  font-size: 50px;
}
.feature-text p {
  font-size: 20px;
  margin: 10px 0;
}
.feature-text h3 {
  font-size: 25px;
}
.feature-text h4 {
  font-size: 20px;
  font-weight: 500;
  margin-top: 20px;
}

.progressbar {
  width: 100%;
  height: 10px;
  border: 2px solid #000;
  padding: 1.5px;
  background: transparent;
  border-radius: 10px;
  position: relative;
}
.progressbar::before {
  content: "";
  width: 90%;
  height: 10px;
  background: #000;
  position: absolute;
  border-radius: 15px;
  margin-left: 2px;
  top: 1.5px;
  animation-delay: 1s;
  left: 0;
  animation: probar linear 3s;
}
.progressbar::after {
  content: "90%";
  position: absolute;
  left: 90%;
  bottom: 10px;
}
@keyframes probar {
  0% {
    width: 0%;
  }
  100% {
    width: 90%;
  }
}

.progressbar1 {
  width: 100%;
  height: 10px;
  border: 2px solid #000;
  padding: 1.5px;
  background: transparent;
  border-radius: 10px;
  position: relative;
}
.progressbar1::before {
  content: "";
  width: 80%;
  height: 10px;
  background: #000;
  position: absolute;
  border-radius: 15px;
  margin-left: 2px;
  top: 1.5px;
  animation-delay: 1s;
  left: 0;
  animation: probar1 linear 2.5s;
}
.progressbar1::after {
  content: "80%";
  position: absolute;
  left: 80%;
  bottom: 10px;
}
@keyframes probar1 {
  0% {
    width: 0%;
  }
  100% {
    width: 80%;
  }
}
.btn2.featurebtn {
  margin: 20px 0;
  width: 200px;
}
.profi {
  width: 100%;
  min-height: 500px;
  background: linear-gradient(to top, #02112edd, #000000e4),
    url(/Images/img4.jpg) no-repeat center;
  background-size: cover;
}
.profile {
  width: 100%;
}
.profile-wrap {
  display: flex;
  margin: 0 10%;
  position: relative;
}
.profile-box {
  width: 100%;
  margin: auto;
  padding: 10px;
  background: transparent;
  position: absolute;
  top: -300px;
}
.profile-heading {
  width: 100%;
  display: flex;
  justify-content: space-between;
  color: #fff;
  align-items: center;
  margin-bottom: 30px;
}
.pro-title h1 {
  font-size: 50px;
}
.pro-title p {
  font-size: 20px;
}
.profile-itemes {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 50px;
}
.profile-item {
  flex-basis: 30%;
  height: 400px;
  display: flex;
  text-align: center;
  border-radius: 20px;
  align-items: end;
  position: relative;
}
.profile-item.img1 {
  background: url(/Images/img8.jpg);
}
.profile-item.img2 {
  background: url(/Images/img9.jpg);
}
.profile-item.img3 {
  background: url(/Images/img10.jpg);
}
.prof-item {
  background: #fff;
  position: absolute;
  bottom: -80px;
  border-radius: 10px;
  padding: 50px 20px 20px;
  margin: 20px;
  box-shadow: 0 0 10px #00000050;
}
.prof-item::after {
  content: ">";
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  color: #fff;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background: var(--main-color);
  position: absolute;
  top: 0;
  right: 0;
}
.processs {
  width: 100%;
  height: auto;
  margin-top:350px;
}
.process {
  margin: auto;
  width: 80%;
  margin-bottom: 50px;
}
.process-heading {
  text-align: center;
}
.process-heading h1 {
  font-size: 50px;
}
.process-heading p {
  font-size: 20px;
}
.process-items {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.process-item {
  flex-basis: 22%;
  text-align: center;
}
.process-icon .fa-solid {
  font-size: 80px;
  padding: 40px;
  border: 2px solid var(--main-color);
  color: var(--main-color);
  border-radius: 20px;
  margin-bottom: 10px;
}
.process-item h1 {
  font-size: 30px;
}
.process-item p {
  font-size: 17px;
  margin: 0 10px;
}
.contact {
  width: 100%;
  min-height: auto;
  padding-bottom: 50px;
  background: var(--bg-color);
}
.contact-box {
  width: 80%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 50px 0;
}
.contact-form {
  flex-basis: 45%;
}

.contact-form form {
  width: 80%;
  display: flex;
  flex-direction: column;
}
.contact-form form input {
  border: none;
  outline: none;
  border-radius: 30px;
  padding: 12px 20px;
  background: #fff;
  margin: 15px 0;
  font-size: 18px;
}
#text {
  height: 150px;
  border-radius: 15px;
  place-content: baseline;
}
#submit {
  width: 50%;
  background: var(--main-color);
  color: #fff;
  transition: 0.3s ease;
}
#submit:hover {
  background: #000;
}
.contact-info {
  flex-basis: 45%;
}
.contact-info h1 {
  font-size: 50px;
}
.contact-info p {
  font-size: 18px;
}
.contact-info h4 {
  font-size: 22px;
  margin-top: 10px;
}
.contact-info h2 {
  font-size: 30px;
  margin-bottom: 10px;
  color: var(--main-color);
}
.contact-info ul li {
  margin-bottom: 5px;
  font-size: 20px;
}
.contact-info .fa-solid,
.contact-info .fa-regular {
  padding-right: 10px;
}
.office-box {
  margin: auto;
  width: 80%;
  min-height: 300px;
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: space-between;
  position: relative;
}
.office {
  flex-basis: 20%;
  margin-right: 40px;
  padding: 40px;
  background: #fff;
  border-radius: 20px;
}
.map {
  flex-basis: 50%;
}
.office h2 {
  font-size: 30px;
}
.office p {
  font-size: 18px;
  margin-bottom: 20px;
}
.office-info {
  background: var(--bg-color);
  padding: 15px;
  border-radius: 10px;
}
.office-info ul li {
  margin-top: 10px;
  font-size: 16px;
}
.office-info .fa-solid {
  margin-right: 10px;
  color: var(--main-color);
}
footer {
  width: 100%;
  min-height: 300px;
  background: var(--text-color);
}
.footer {
  width: 80%;
  margin: auto;
  display: flex;
  padding: 50px 0;
}
.footer-logo{
  flex-basis: 30%;
  padding: 20px;
  color: #fff;
}
.footer-item {
  flex-basis: 22%;
  padding: 10px;
}
.footer-item ul li {
  display: flex;
  margin-bottom: 15px;
  flex-direction: column;
}
.footer-contact{
  flex-basis: 22%;
  padding: 10px;
}
.footer-item ul li a{
  font-size: 20px;
  font-weight: 500;
  color: #fff;
}
.footer-item h2{
  font-size: 25px;
  margin-bottom: 15px;
  color: var(--main-color);
}
.footer-contact h2{
  font-size: 25px;
  margin-bottom: 15px;
  color: var(--main-color);
}
.footer-contact ul li{
  font-size: 18px;
  margin-bottom: 10px;
  color: #fff;
}
.footer-contact .fa-solid{
  margin-right: 10px;
}